{{ $sidebar := .Site.Data.sidebar }} {{ $social := .Site.Data.social }}
<section id="sidebar" class="sidebar d-flex align-items-center p-5">
    <div class="main-info">

        <img src="{{.Site.BaseURL}}/images/{{ $sidebar.displayPicture }}" class="rounded-circle mb-3" width="160px">

        <h1 class="heading">{{ $sidebar.title }} <span class="highlight">{{ $sidebar.highlightedText }}</span></h1>
        <p class="text-muted">I have a CS. degree from University of Buenos Aires, graduated on 2016.</p>

        <p class="text-muted">
            I’ve been interested in computers and technology since I was a kid and I've been working as a software developer and IT consultant since 2004.
        </p>
        <p class="text-muted">
            I like building things using open source technologies and working on projects that allow me to learn.
        </p>
        <p class="text-muted">
            I'm based in Buenos Aires, Argentina and enjoy working remotely.
        </p>
        <a target="_blank" href="miguel_garcia.pdf">
            <i>Download curriculum in PDF format</i>
        </a>

        <div class="social my-4">

            {{ range $key, $value := $social }}
            <a target="_blank" href="{{ $value }}">
                <i class="fab fa-{{ $key }}"></i>
            </a>
            {{ end }}
        </div>

        <a href="#contact" class="btn btn-dark btn-lg">Contact</a>


    </div>
</section>